### Constructor

# Goa TodoSkeleton new

deprecated: Unknown since: 3.26.0

#### Declaration [src]

    GoaTodo*
    goa_todo_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.OnlineAccounts.Todo.

Available since: 3.26.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

#### Return value

Type: `GoaTodoSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.